<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# elfsections

```text
usage: elfsections [-h] [-R]

```

Prints the section mappings contained in the ELF header.
If binary not start or use --no-rebase, the section permission based on section flags.
### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-R|--no-rebase|Print the non-rebased section address. |

### Examples
```text
elfsections
elfsections --no-rebase
```

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
